## kolourpaint 4.13.0

=== CMakeLists.txt ===
project(kolourpaint)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

find_package(QImageBlitz REQUIRED)
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

include_directories(

# GENERATED BY ./gen_cmake_include_dirs

${CMAKE_CURRENT_SOURCE_DIR}/commands
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/transforms
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/flow
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/polygonal
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/rectangular
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text
${CMAKE_CURRENT_SOURCE_DIR}/cursors
${CMAKE_CURRENT_SOURCE_DIR}/dialogs
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/effects
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/transforms
${CMAKE_CURRENT_SOURCE_DIR}/document
${CMAKE_CURRENT_SOURCE_DIR}/environments
${CMAKE_CURRENT_SOURCE_DIR}/environments/commands
${CMAKE_CURRENT_SOURCE_DIR}/environments/dialogs
${CMAKE_CURRENT_SOURCE_DIR}/environments/dialogs/imagelib
${CMAKE_CURRENT_SOURCE_DIR}/environments/dialogs/imagelib/transforms
${CMAKE_CURRENT_SOURCE_DIR}/environments/document
${CMAKE_CURRENT_SOURCE_DIR}/environments/tools
${CMAKE_CURRENT_SOURCE_DIR}/environments/tools/selection
${CMAKE_CURRENT_SOURCE_DIR}/generic
${CMAKE_CURRENT_SOURCE_DIR}/generic/widgets
${CMAKE_CURRENT_SOURCE_DIR}/imagelib
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/transforms
${CMAKE_CURRENT_SOURCE_DIR}/layers
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text
${CMAKE_CURRENT_SOURCE_DIR}/layers/tempImage
${CMAKE_CURRENT_SOURCE_DIR}/lgpl
${CMAKE_CURRENT_SOURCE_DIR}/lgpl/generic
${CMAKE_CURRENT_SOURCE_DIR}/lgpl/generic/widgets
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow
${CMAKE_CURRENT_SOURCE_DIR}/pixmapfx
${CMAKE_CURRENT_SOURCE_DIR}/tools
${CMAKE_CURRENT_SOURCE_DIR}/tools/flow
${CMAKE_CURRENT_SOURCE_DIR}/tools/polygonal
${CMAKE_CURRENT_SOURCE_DIR}/tools/rectangular
${CMAKE_CURRENT_SOURCE_DIR}/tools/selection
${CMAKE_CURRENT_SOURCE_DIR}/tools/selection/image
${CMAKE_CURRENT_SOURCE_DIR}/tools/selection/text
${CMAKE_CURRENT_SOURCE_DIR}/views
${CMAKE_CURRENT_SOURCE_DIR}/views/manager
${CMAKE_CURRENT_SOURCE_DIR}/widgets
${CMAKE_CURRENT_SOURCE_DIR}/widgets/colorSimilarity
${CMAKE_CURRENT_SOURCE_DIR}/widgets/imagelib
${CMAKE_CURRENT_SOURCE_DIR}/widgets/imagelib/effects
${CMAKE_CURRENT_SOURCE_DIR}/widgets/toolbars
${CMAKE_CURRENT_SOURCE_DIR}/widgets/toolbars/options

${KDE4_INCLUDES}
${QIMAGEBLITZ_INCLUDES}
)

add_subdirectory( pics )
add_subdirectory( doc )


########### next target ###############
macro(CREATE_VERSION _in_FILE _out_FILE)
    FILE(READ ${_in_FILE} _contents)
    FILE(WRITE ${_out_FILE} "static const char * const kpVersionText =")
    STRING(REGEX REPLACE "\n" "" _contents "${_contents}" )
    FILE(APPEND ${_out_FILE} "${_contents}")
    FILE(APPEND ${_out_FILE} ";\n")
endmacro(CREATE_VERSION)


#macro_additional_clean_files( ${CMAKE_CURRENT_BINARY_DIR}/kolourpaintversion.h )

create_version(${CMAKE_CURRENT_SOURCE_DIR}/VERSION ${CMAKE_CURRENT_BINARY_DIR}/kolourpaintversion.h)


macro(CREATE_LICENSE _in_FILE _out_FILE)
    FILE(READ ${_in_FILE} _contents)
    FILE(WRITE ${_out_FILE} "static const char * const kpLicenseText =")
    STRING(REGEX REPLACE "\"" "\\\\\"" _contents "${_contents}" )
    STRING(REGEX REPLACE "\n" "\\\\n\"\n\"" _contents "${_contents}" )
    FILE(APPEND ${_out_FILE} "\"${_contents}\"")
    FILE(APPEND ${_out_FILE} ";\n")
endmacro(CREATE_LICENSE)

#macro_additional_clean_files( ${CMAKE_CURRENT_BINARY_DIR}/kolourpaintlicense.h )

create_license(${CMAKE_CURRENT_SOURCE_DIR}/COPYING ${CMAKE_CURRENT_BINARY_DIR}/kolourpaintlicense.h)


# GENERATED BY ./gen_cmake_srcs | fgrep -v /lgpl/

if(CMAKE_MAJOR_VERSION MATCHES "2" AND CMAKE_MINOR_VERSION MATCHES "4" AND MINGW)

set(kolourpaint_lib1_SRCS
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectBalanceCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectBlurSharpenCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectClearCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectCommandBase.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectEmbossCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectFlattenCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectGrayscaleCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectHSVCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectInvertCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectReduceColorsCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/effects/kpEffectToneEnhanceCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/kpDocumentMetaInfoCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/transforms/kpTransformFlipCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/transforms/kpTransformResizeScaleCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/transforms/kpTransformRotateCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/imagelib/transforms/kpTransformSkewCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpCommandHistoryBase.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpCommandHistory.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpCommandSize.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpMacroCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/kpNamedCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/flow/kpToolFlowCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/kpToolColorPickerCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/kpToolFloodFillCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/polygonal/kpToolPolygonalCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/rectangular/kpToolRectangularCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpAbstractSelectionContentCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolImageSelectionTransparencyCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolSelectionCreateCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolSelectionDestroyCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolSelectionMoveCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolSelectionPullFromDocumentCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/kpToolSelectionResizeScaleCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextBackspaceCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextChangeStyleCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextDeleteCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextEnterCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextGiveContentCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/commands/tools/selection/text/kpToolTextInsertCommand.cpp
${CMAKE_CURRENT_SOURCE_DIR}/cursors/kpCursorLightCross.cpp
${CMAKE_CURRENT_SOURCE_DIR}/cursors/kpCursorProvider.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/effects/kpEffectsDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/kpDocumentMetaInfoDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/transforms/kpTransformPreviewDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/transforms/kpTransformRotateDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/imagelib/transforms/kpTransformSkewDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/kpColorSimilarityDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/dialogs/kpDocumentSaveOptionsPreviewDialog.cpp
${CMAKE_CURRENT_SOURCE_DIR}/document/kpDocument.cpp
${CMAKE_CURRENT_SOURCE_DIR}/document/kpDocument_Open.cpp
${CMAKE_CURRENT_SOURCE_DIR}/document/kpDocument_Save.cpp
${CMAKE_CURRENT_SOURCE_DIR}/document/kpDocumentSaveOptions.cpp
${CMAKE_CURRENT_SOURCE_DIR}/document/kpDocument_Selection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/commands/kpCommandEnvironment.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/dialogs/imagelib/transforms/kpTransformDialogEnvironment.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/document/kpDocumentEnvironment.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/kpEnvironmentBase.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/tools/kpToolEnvironment.cpp
${CMAKE_CURRENT_SOURCE_DIR}/environments/tools/selection/kpToolSelectionEnvironment.cpp
${CMAKE_CURRENT_SOURCE_DIR}/generic/kpSetOverrideCursorSaver.cpp
${CMAKE_CURRENT_SOURCE_DIR}/generic/kpWidgetMapper.cpp
${CMAKE_CURRENT_SOURCE_DIR}/generic/widgets/kpResizeSignallingLabel.cpp
${CMAKE_CURRENT_SOURCE_DIR}/generic/widgets/kpSubWindow.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectBalance.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectBlurSharpen.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectEmboss.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectFlatten.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectGrayscale.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectHSV.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectInvert.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectReduceColors.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/effects/kpEffectToneEnhance.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/kpColor_Constants.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/kpColor.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/kpDocumentMetaInfo.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/kpFloodFill.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/kpPainter.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/transforms/kpTransformAutoCrop.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/transforms/kpTransformCrop.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/transforms/kpTransformCrop_ImageSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/imagelib/transforms/kpTransformCrop_TextSelection.cpp
)   # kolourpaint_lib1_SRCS

set(kolourpaint_lib2_SRCS
${CMAKE_CURRENT_SOURCE_DIR}/kolourpaint.cpp
${CMAKE_CURRENT_SOURCE_DIR}/kpThumbnail.cpp
${CMAKE_CURRENT_SOURCE_DIR}/kpViewScrollableContainer.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image/kpAbstractImageSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image/kpEllipticalImageSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image/kpFreeFormImageSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image/kpImageSelectionTransparency.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/image/kpRectangularImageSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/kpAbstractSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/kpSelectionDrag.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/kpSelectionFactory.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text/kpTextSelection.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text/kpTextSelection_Cursor.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text/kpTextSelection_Paint.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text/kpTextStyle.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/selections/text/kpPreeditText.cpp
${CMAKE_CURRENT_SOURCE_DIR}/layers/tempImage/kpTempImage.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_Colors.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_Edit.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_File.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_Image.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_Settings.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_StatusBar.cpp
${CMAKE_CURRENT_SOURCE_DIR}/mainWindow/kpMainWindow_Text.cpp
