=== pics/CMakeLists.txt ===

# Change this number every time you add an icon to force the build system
# to rebuild and pick the icon up:
#
# 3
#

add_subdirectory( action ) 
add_subdirectory( app ) 
add_subdirectory( custom )
