## kolourpaint 4.7.1

=== debian/changelog ===
kolourpaint (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:01:30 +0200

kolourpaint (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 23:47:21 -0400

kolourpaint (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Jul 2011 00:06:31 +0200

kolourpaint (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)
  * Repack upstream source to include copies of LGPL and FDL

  [ Felix Geyer ]
  * Drop unneeded dh_shlibdeps override.
  * Remove shlib symlink libkolourpaint_lgpl.so.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 12:20:39 +0200
