=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kolourpaint
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), libqimageblitz-dev
+ kdelibs5-dev (>= 4:4.7),
+ libqimageblitz-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kolourpaint.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kolourpaint.git
 
 Package: kolourpaint4
 Section: graphics
