## kolourpaint 4.8.2

=== debian/changelog ===
kolourpaint (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 18:35:46 +0200

kolourpaint (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:37:36 +0100

kolourpaint (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:41:54 +0100

kolourpaint (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:29 +0000

kolourpaint (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:42:55 +0100

kolourpaint (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:42 +0000

kolourpaint (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:02 +0000

kolourpaint (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:31:41 +0200
