=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kolourpaint
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libqimageblitz-dev
+ kdelibs5-dev (>= 4:4.8.1),
+ libqimageblitz-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kolourpaint.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kolourpaint.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kolourpaint.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kolourpaint.git
 
 Package: kolourpaint4
 Section: graphics
