## kolourpaint 4.8.4

=== debian/changelog ===
kolourpaint (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.

 -- Eshat Cakar <info@eshat.de>  Sun, 17 Jun 2012 00:49:32 +0200

kolourpaint (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 22:47:09 +0100
