=== debian/control ===
Source: kolourpaint
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libqimageblitz-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kolourpaint.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kolourpaint.git

Package: kolourpaint4
Section: graphics
Architecture: any
Replaces: kolourpaint
Breaks: kolourpaint
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple image editor and drawing application
 KolourPaint is a simple drawing and image editing application for KDE.
 It aims to be easy to use, providing a level of functionality targeted towards
 the average user. It is ideal for common tasks such as drawing simple graphics
 and touching-up photos.
 .
 This package is part of the KDE graphics module.
