## kolourpaint 4.10.0

=== debian/changelog ===
kolourpaint (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:59:44 +0000

kolourpaint (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:47:55 +0000

kolourpaint (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:39:52 +0100

kolourpaint (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:36:09 +0000

kolourpaint (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:01:59 +0000

kolourpaint (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Build-dep on pkg-config

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:01:37 +0000

kolourpaint (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:39:01 +0100

kolourpaint (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:31:41 +0200
