=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3),
- libqimageblitz-dev
+ kdelibs5-dev (>= 4:4.10.0),
+ libqimageblitz-dev,
+ pkg-config,
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
