## kolourpaint 4.10.2

=== debian/changelog ===
kolourpaint (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:53:41 +0200

kolourpaint (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Fix copyright syntax 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:34:46 +0000
