=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libqimageblitz-dev,
  pkg-config,
 Standards-Version: 3.9.2
