## kolourpaint 4.11.2

=== debian/changelog ===
kolourpaint (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:33:02 +0100

kolourpaint (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:27:43 +0100

kolourpaint (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:22:52 +0100

kolourpaint (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:43:38 +0100

kolourpaint (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:48 +0000

kolourpaint (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:19:12 +0100

kolourpaint (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:27:52 +0100

kolourpaint (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:38:32 +0100

kolourpaint (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:48 +0000

kolourpaint (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream release. 
  * Bump kde-sc-dev-latest to latest build dependency 4:4.10.2
  * Bump kdelibs5-dev build dependency to 4:4.10

  [ Sune Vuorela ]
  * Add myself to uploaders.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 06:45:20 +0000
