## kolourpaint 4.11.5

=== debian/changelog ===
kolourpaint (4:4.11.5-0ubuntu0.1) saucy; urgency=medium

  * New upstream bugfix release (LP: #1266285)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:43:43 +0100
