## kolourpaint 4.13.1

=== debian/changelog ===
kolourpaint (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:53:10 +0200
