=== debian/control ===
Source: kolourpaint
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               libqimageblitz-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kolourpaint
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kolourpaint.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kolourpaint.git

Package: kolourpaint4
Section: graphics
Architecture: any
Replaces: kolourpaint
Breaks: kolourpaint
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple image editor and drawing application
 KolourPaint is a simple drawing and image editing application for KDE.
 It aims to be easy to use, providing a level of functionality targeted towards
 the average user. It is ideal for common tasks such as drawing simple graphics
 and touching-up photos.
 .
 This package is part of the KDE graphics module.
