## kolourpaint 14.12.2

=== debian/changelog ===
kolourpaint (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:40:31 -0800

kolourpaint (4:14.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 10:25:20 -0800

kolourpaint (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes. 
  * New upstream release candidate. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 29 Nov 2014 10:56:18 +0000

kolourpaint (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:38:42 -0700
