=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libqimageblitz-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kolourpaint.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kolourpaint.git
